.flexflex {
  display: flex;
}

.flex1 {
  flex: 1;
}

.flexcenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flexacenter {
  display: flex;
  align-items: center;
}

.wid1200 {
  width: 1200px;
}

header.page-header {
  margin: 0 auto;
  /* height: 50px; */
  background-color: #333333;
  /* background-color: #0C142D; */
  min-width: 1200px;
  line-height: normal;
  box-sizing: border-box;
  overflow: visible;
  z-index: 10000;
}

header.page-header * {
  box-sizing: border-box;
}

header.page-header.box-white {
  background-color: transparent;
}

header.page-header.bg-none {
  background: none !important;
}

header.page-header.box-white .box .tab-list .item {
  color: #555555;
}

header.page-header.box-white .box .tab-list .item.pitch {
  color: #000;
}

header.page-header.box-white .box .tab-list .item.pitch::after {
  background-color: #000000;
}

header.page-header.box-white .box .search.search-white {
  display: none;
}

header.page-header.box-white .box .search.search-black {
  display: block;
}

header.page-header .box .bell.bell-mask:after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

header.page-header.box-white .box .bell .unread {
  border-color: #eef2f5;
}

header.page-header.box-white .box .portrait-box .portrait-register {
  color: #555555;
}

header.page-header.box-white .box .bell .bell-icon.bell-white {
  display: none;
}

header.page-header.box-white .box .bell .bell-icon.bell-black {
  display: block;
}

header.page-header .box {
  justify-content: flex-end;
  height: 50px;
  overflow: inherit;
}

header.page-header .box .tab-list .item {
  color: #f2f2f2;
  font-size: 14px;
  margin-left: 23.34px;
  cursor: pointer;
  text-decoration: none;
  position: relative;
}

header.page-header .box .tab-list .item .new-icon {
  height: 22px;
  position: absolute;
  right: -23px;
  top: -14px;
}

header.page-header .box .tab-list .item a {
  color: inherit;
}

header.page-header .box .tab-list .item.pitch {
  font-weight: 650;
  color: #50e3c2;
  position: relative;
}

header.page-header .box .tab-list .item.pitch::after {
  content: "";
  position: absolute;
  display: block;
  /* width: 27px; */
  width: 100%;
  height: 3px;
  background-color: #50e3c2;
  border-radius: 15px;
  left: 50%;
  bottom: -6px;
  transform: translateX(-50%);
}

header.page-header .box .search {
  width: 18px;
  height: 18px;
  margin-left: 40px;
  cursor: pointer;
  display: none;
}

header.page-header .box .search.search-white {
  display: block;
}

header.page-header .box .search.search-black {
  display: none;
}

header.page-header .box .bell {
  position: relative;
  margin-left: 20px;
  /* cursor: pointer; */
}

header.page-header .box .bell .unread {
  width: 18px;
  height: 18px;
  background: #f95d5d;
  border: 3px solid #333333;
  border-radius: 50%;
  font-size: 10px;
  color: #ffffff;
  position: absolute;
  top: -6px;
  right: -8px;
}

header.page-header .box .bell .bell-icon {
  width: 22px;
  height: 22px;
  display: none;
}

header.page-header .box .bell .bell-icon.bell-white {
  display: block;
}

header.page-header .box .bell .bell-icon.bell-black {
  display: none;
}

header.page-header .box .portrait-box {
  /* width: 32px; */
  height: 100%;
  position: relative;
  margin-left: 22px;
}

header.page-header .box .portrait-box .portrait-box-box {
  position: relative;
  cursor: pointer;
  width: 32px;
}

header.page-header .box .portrait-box .portrait-box-box .person-chunk-dom {
  width: 32px;
  height: 32px;
  position: absolute;
  background-color: transparent;
  border-radius: 50%;
  z-index: 12;
}

header.page-header .box .portrait-box .portrait-img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

header.page-header .box .portrait-box:hover .person-chunk {
  display: block;
  z-index: 2;
}

header.page-header .box .portrait-box .person-chunk {
  display: none;
}

header.page-header .box .portrait-box .portrait-register {
  color: #f2f2f2;
  font-size: 14px;
  cursor: pointer;
  white-space: nowrap;
  text-decoration: none;
}

header.page-header .person-chunk {
  position: absolute;
  right: 0;
  top: 92%;
  background: #fff;
  padding: 30px 25px;
  width: 340px;
  border-radius: 20px;
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11764706);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11764706);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.11764706);
}

header.page-header .person-chunk .info {
  margin-bottom: 23px;
}

header.page-header .person-chunk .info .portrait {
  width: 50px;
  height: 50px;
  margin-right: 16px;
  border-radius: 50%;
}

header.page-header .person-chunk .info .info-box .name {
  font-size: 16px;
  color: #000000;
  margin-bottom: 9px;
}

header.page-header .person-chunk .info .info-box .name .name-black-arrow {
  width: 13px;
  /* height: 12px; */
  margin-left: 8px;
  cursor: pointer;
}

header.page-header .person-chunk .info .info-box .info-bottom {
  font-size: 13px;
  color: #7f7f7f;
}

header.page-header .person-chunk .info .info-box .info-bottom a {
  color: #7f7f7f;
}


header.page-header .person-chunk .info .info-box .info-bottom .halving-line {
  margin-left: 8px;
  margin-right: 10px;
}

header.page-header .person-chunk .info .info-box .info-bottom .uid {
  font-family: "ArialMT", "Arial", sans-serif;
  position: relative;
}

header.page-header .person-chunk .info .info-box .info-bottom .uid .uin-hint-item {
  position: absolute;
  right: 0;
  top: -32px;
  font-size: 15px;
  transition: all 3s;
  opacity: 1;
}

header.page-header .person-chunk .info .info-box .info-bottom .uid .uin-hint-list div {
  position: absolute;
  width: 40px;
}

header.page-header .person-chunk .info .info-box .info-bottom .uid .copy-icon {
  width: 14px;
  height: 14px;
  margin-left: 9px;
  cursor: pointer;
}

header.page-header .person-chunk .data-panel {
  width: 290px;
  height: 178px;
  background-color: #f6f6f6;
  border-radius: 15px;
  flex-direction: column;
  padding: 18px 0 20px;
  margin-bottom: 12px;
}

header.page-header .person-chunk .data-panel .tab-list-box {
  margin-bottom: 21px;
}

header.page-header .person-chunk .data-panel .tab-list-box .item {
  font-size: 14px;
  color: #555555;
}

header.page-header .person-chunk .data-panel .tab-list-box .item.pitch {
  font-weight: 650;
  font-size: 14px;
  color: #000000;
}

header.page-header .person-chunk .data-panel .tab-list-box .halving-line {
  margin: 0 21px;
}

header.page-header .person-chunk .data-panel .list {
  flex-wrap: wrap;
  justify-content: space-between;
}

header.page-header .person-chunk .data-panel .list .item {
  flex-direction: column;
  width: 76px;
  text-align: center;
}

header.page-header .person-chunk .data-panel .list .item:not(:nth-last-child(-n + 3)) {
  margin-bottom: 17px;
}

header.page-header .person-chunk .data-panel .list .item .value {
  font-weight: 650;
  font-size: 16px;
  color: #000000;
}

header.page-header .person-chunk .data-panel .list .item .name {
  color: #555555;
  font-size: 13px;
}

header.page-header .person-chunk .coin-box {
  width: 290px;
  height: 65px;
  background: -webkit-linear-gradient(192.8273069deg, #fbe9b9 0%, #f7f4e8 99%);
  background: -moz-linear-gradient(257.1726931deg, #fbe9b9 0%, #f7f4e8 99%);
  background: linear-gradient(257.1726931deg, #fbe9b9 0%, #f7f4e8 99%);
  border: 1px solid #f7f3e8;
  border-radius: 15px;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  padding-left: 10px;
  padding-right: 16px;
  margin-bottom: 32px;
}

header.page-header .person-chunk .coin-box .coin-bj {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

header.page-header .person-chunk .coin-box .coin-icon {
  width: 50px;
  height: 56px;
  margin-right: 8px;
  margin-left: -2px;
}

header.page-header .person-chunk .coin-box .value-box .value-value {
  width: fit-content;
  flex-direction: column;
  text-align: center;
}

header.page-header .person-chunk .coin-box .value-box .value-value .value {
  font-family: "Arial-Black", "Arial Black", sans-serif;
  font-weight: 900;
  font-size: 16px;
  color: #000000;
}

header.page-header .person-chunk .coin-box .value-box .value-value .titletitle {
  color: #555555;
  font-size: 13px;
}

header.page-header .person-chunk .coin-box .coin-about {
  width: 110px;
  height: 26px;
  background-color: #fddf6d;
  border-radius: 60px;
  font-weight: 400;
  font-size: 13px;
  color: #ab7713;
  padding: 0 12px;
  justify-content: space-between;
  cursor: pointer;
}

header.page-header .person-chunk .coin-box .coin-about .question-icon {
  width: 14px;
  height: 14px;
}

header.page-header .person-chunk .operation-list {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 37px;
}

header.page-header .person-chunk .operation-list::after {
  content: "";
  height: 0;
  width: 77px;
}

header.page-header .person-chunk .operation-list .item {
  cursor: pointer;
  flex-direction: column;
  align-items: center;
  width: 77px;
}

header.page-header .person-chunk .operation-list .item:not(:nth-last-child(-n + 3)) {
  margin-bottom: 20px;
}

header.page-header .person-chunk .operation-list .item .icon {
  width: 18px;
  margin-bottom: 8px;
}

header.page-header .person-chunk .operation-list .item .name {
  font-size: 14px;
  color: #555555;
}

header.page-header .person-chunk .medal-box {
  flex-direction: column;
}

header.page-header .person-chunk .medal-box .titletitle {
  color: #7f7f7f;
  font-size: 13px;
  position: relative;
  text-align: center;
  margin-bottom: 19px;
}

header.page-header .person-chunk .medal-box .titletitle::after,
header.page-header .person-chunk .medal-box .titletitle::before {
  content: "";
  display: block;
  height: 1px;
  width: 96px;
  background: #f6f6f6;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
}

header.page-header .person-chunk .medal-box .titletitle::after {
  left: 0;
}

header.page-header .person-chunk .medal-box .titletitle::before {
  right: 0;
}

header.page-header .person-chunk .medal-box .medal-list {
  flex-wrap: wrap;
}

header.page-header .person-chunk .medal-box .medal-list .item {
  width: 30px;
  height: 30px;
  margin-right: 10px;
  margin-bottom: 14px;
  position: relative;
}

header.page-header .person-chunk .medal-box .medal-list .item:hover .medal-hint {
  display: block;
}

header.page-header .person-chunk .medal-box .medal-list .item .medal-hint {
  display: none;
  position: absolute;
  padding: 0px 2px;
  border: 1px solid #555;
  bottom: -10px;
  font-size: 13px;
  left: 30px;
  background-color: #fff;
  color: #555;
  word-break: keep-all;
  z-index: 1;
  white-space: nowrap;
}

header.page-header .person-chunk .data-panel.collect .tab-list-box .collect-item,
header.page-header .person-chunk .data-panel.issue .tab-list-box .issue-item {
  font-weight: 650;
  font-size: 14px;
  color: #000000;
}

header.page-header .person-chunk .data-panel .list {
  display: none;
}

header.page-header .person-chunk .data-panel.issue .dataPanelIssue {
  display: flex;
}

header.page-header .person-chunk .data-panel.collect .dataPanelCollect {
  display: flex;
}

header.page-header .person-chunk .data-panel .tab-list-box .item.pitch {
  font-weight: 650;
  font-size: 14px;
  color: #000000;
}

header.page-header .halving-line {
  width: 1px;
  height: 14px;
  background: #d7d7d7;
}

.index-footer {
  /* background: #fff; */
  background: #0C142D;
  text-align: center;
  margin-top: 40px;
  padding: 32px 0 12px;
  min-width: 1200px;
}

.index-footer * {
  font-family: "microsoft yahei", "San Francisco", "微软雅黑", "tahoma", "arial", "simsun", "宋体";
}

.index-footer .footer-link a {
  /* color: #333; */
  color: #ddd;
  font-size: 14px;
  height: auto;
  line-height: normal;
  background-color: transparent;
  text-decoration: none;
}

.index-footer .footer-link a:not(:last-child):after {
  content: "|";
  display: inline-block;
  margin: 0 8px;
  color: #ccc;
}

.index-footer .footer-link a:not(:last-child) {
  margin: 0;
}

.index-footer .line-two {
  color: #aaa;
  font-size: 12px;
  margin: 12px 0;
}

.index-footer .slogan {
  background: url("../assets/public/slogan.png") no-repeat;
  width: 271px;
  height: 16px;
  margin: 0 auto 20px;
  background-size: 100%;
}

a {
  text-decoration: none;
}

.index-footer .tab-list {
  height: 37px;
  /* background-color: #f6f6f6; */
  background-color: #3f3f3f;
  border-radius: 376px;
  display: inline-flex;
  padding: 0 17px;
  margin-bottom: 25px;
}

.index-footer .tab-list .tab-item {
  padding: 0 11.67px;
  /* color: #333333; */
  color: #fffefe;
  font-size: 14px;
  cursor: pointer;
  text-decoration: none;
}

.index-footer .tab-list .item:hover {
  color: #000;
  text-decoration: underline;
}

@media screen and (max-width: 1200px) {
  header.page-header {
    padding-right: 5px;
  }
}
